HBRUSH _hbr=NULL;
HPEN _hpen=NULL;

void ChangeCouleurBrush(int couleur)		{
	if (_hbr)
		DeleteObject(_hbr);
	_hbr=CreateSolidBrush(couleur);
	SelectObject(hdcImage,_hbr);
}

void ChangeCouleurPen(int couleur)		{
	if (_hpen)
		DeleteObject(_hpen);
	_hpen=CreatePen(PS_SOLID,0,couleur);
	SelectObject(hdcImage,_hpen);
}

void DessTriangle(int x0, int y0, int x1, int y1, int x2, int y2)		{
	POINT triangle[3];

	triangle[0].x=x0+CLIP_X0;
	triangle[0].y=y0+CLIP_Y0;
	triangle[1].x=x1+CLIP_X0;
	triangle[1].y=y1+CLIP_Y0;
	triangle[2].x=x2+CLIP_X0;
	triangle[2].y=y2+CLIP_Y0;

	Polygon(hdcImage,triangle,3);
}
